body {
	font-size: .95rem;
}

.feather {
	width: 16px;
	height: 16px;
	vertical-align: text-bottom;
}

p {
	font-size: 130%;
}

#main-content {
	background-image: linear-gradient(#fed144, #fff) !important;
	padding: 0 !important;
}

#content-border {
	background-image: linear-gradient(#fff3cd, #fff) !important;
	border: 2px solid #b30600;
	border-radius: 25px;
}

.citation {
	padding: 10px;
	border: 2px solid black;
	box-shadow: 5px 5px 5px grey;
	border-radius: 5px;
}

/*
 * Forms
 */
.btn-reset {
	color: #fff;
	background-color: #774528;
  	border-color: #774528;
}

.btn-reset:hover {
  color: #fff;
  background-color: #583821;
  border-color: #5e341e;
}

.only-if-closed-double-stranded {
	border-left: 5px solid #b30600;
}

/*
 * Log area
 */
 #log-container {
	
}
 
 #log {
 	font-family: monospace;
 	border-collapse: collapse;
}
 
 .log_line {
 	display: block;
}

.log_line:before {
	font-family: 'FontAwesome';
	content: "\f105 ";
	padding-right: 5px;
}
 
 .log_error {
 	color: #900;
}
 
 .log_message {
 	color: #090;
}

.log_outcome {
	font-weight: bold;
}

.loading {
	background-image: url('/css/images/loading.gif');
	background-repeat: no-repeat;
	background-size: contain;
	height: 100px;
}

/*
 * Sidebar
 */
 
#logo img {
	max-width: 100%;
	max-height: 60px;
}
 
#top-border {
	border-top: 10px solid #b30600;
}
 
#double-helix {
	height:50px;
	background-image: url("/css/images/helix_fragment.png");
	background-repeat: repeat-x;
	background-color: #fed144 !important;
	z-index: 1000;
}
 
.sidebar {
	position: fixed;
	top: 60px;
	bottom: 0;
	left: 0;
	z-index: 100; /* Behind the navbar */
	padding: 0;
}

.sidebar-sticky {
	position: -webkit-sticky;
	position: fixed;
	top: 120px; /* Height of navbar */
	height: calc(100vh - 120px);
	padding-top: .5rem;
	overflow-x: hidden;
	/* Scrollable contents if viewport is shorter than content. */
	overflow-y: auto;
}

.sidebar .nav-link {
	font-weight: 500;
	color: #333;
}

.sidebar .nav-link .feather {
	margin-right: 4px;
	color: #999;
}

.sidebar .nav-link.active {
	color: #b30600;
}

.sidebar .nav-link:hover .feather, .sidebar .nav-link.active .feather {
	color: inherit;
}

.sidebar-heading {
	font-size: .75rem;
	text-transform: uppercase;
}

/*
 * Navbar
 */
.navbar-brand {
	font-size: 1rem;
}

.navbar {
	justify-content: unset;
	font-size: 120%;
	color: #EEE;
}

.navbar a {
	color: #fed144;
}

/*
 * Utilities
 */
.border-top {
	border-top: 1px solid #e5e5e5;
}

.border-bottom {
	border-bottom: 1px solid #e5e5e5;
}

a[target="_blank"]:after {
	font-family: 'FontAwesome';
	content: " \f08e";
}

.tacox-tooltip:after {
	font-family: 'FontAwesome';
	content: "\f059";
}

/*
 * Colours
*/

.bg-tacox-green {
	background-color: #138928 !important;
}

.bg-tacox-yellow {
	background-color: #fed144 !important;
}

.bg-tacox-red {
	background-color: #b30600;
}

.bg-tacox-yellow-to-white {
	background-image: linear-gradient(#fed144, #fff) !important;
}

